@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********************************************** */
@media screen{ /* スクリーンメディア用 */

/* 基本設定 */
body	{color:#111;
	background-color:#fdfdfd;	}

/* 罫線 */
hr	{border:1px solid #805d4d;	}

/* アンカー */
a:link	{color:#b0c4de;	}
a:visited	{color:#778899;	}
a:hover	{color:#d2b48c;	}
a:active	{color:#d2b48c;	}
a:focus	{color:#d2b48c;	}


/* フォーム */
fieldset	{border:1px solid #778899;	}
legend	{border:1px solid #778899;	}
input	{border:1px solid #778899;
	background:#fdfdfd;	}
textarea	{border:1px solid #778899;
		background:#fdfdfd;	}
select	{border:1px solid #778899;
	background:#fdfdfd;	}
option	{border:1px solid #778899;
	background:#fdfdfd;	}
optgroup	{border:1px solid #778899;
		background:#fdfdfd;	}


/* ボタン */
button	{border:1px solid #778899;
	background:#fdfdfd;	}


/* テーブル */
table	{border:1px solid #778899;	}
thead	{border:1px solid #778899;	}
tbody	{border:1px solid #778899;	}
tfoot	{border:1px solid #778899;	}
th	{border:1px solid #778899;	}
td	{border:1px solid #778899;	}



/* ********************************************** */
/* 各#ID＆.class */

/* id="HEADER"　サイトタイトル囲み */
#HEADER	{background:url("winter.jpg");
	background-size:100% auto;
	background-position:50% 55%;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{background-color:rgba(255,255,255,.5);	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN li	{background-color:rgba(255,255,255,.5);	}
#PAN a	{color:#b0c4de;	}
#PAN a:hover	{color:#d2b48c;	}


/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{background:#b0c4de;	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{background-color:rgba(255,255,255,.6);	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{color:#fdfdfd;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{color:#b0c4de;	}


/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{background:#b0c4de;	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{background-color:rgba(255,255,255,.6);	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{color:#fdfdfd;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{color:#b0c4de;	}


} /* メディアスクリーン用閉じカッコ（削除禁止） */

